Cantera 2.6.0

Variables
CarbonDioxide.cpp File Reference

representation of substance Carbon Dioxide. More...

`#include "CarbonDioxide.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for CarbonDioxide.cpp:

Go to the source code of this file.

## Variables
static const double | Tmn = 216.54
static const double | Tmx = 1500.0
static const double | Tc =304.21
static const double | Roc =464.00
static const double | To =216.54
static const double | R =188.918
static const double | Gamma =5.0E-6
static const double | u0 =3.2174105E5
static const double | s0 =2.1396056E3
static const double | Tp =250
static const double | Pc =7.38350E6
static const double | M =44.01
static const double | Acarbdi []
static const double | F []
static const double | D []
static const double | G []

## Detailed Description

representation of substance Carbon Dioxide.

Values and functions are from "Thermodynamic Properties in SI" by W.C. Reynolds AUTHOR: me@re.nosp@m.becc.nosp@m.ahhun.nosp@m.t.co.nosp@m.m: GCEP, Stanford University

Definition in file CarbonDioxide.cpp.

## Variable Documentation

## ◆ Tmn

const double Tmn = 216.54
| static

Definition at line 22 of file CarbonDioxide.cpp.

## ◆ Tmx

const double Tmx = 1500.0
| static

Definition at line 23 of file CarbonDioxide.cpp.

## ◆ Tc

const double Tc =304.21
| static

Definition at line 24 of file CarbonDioxide.cpp.

## ◆ Roc

const double Roc =464.00
| static

Definition at line 25 of file CarbonDioxide.cpp.

## ◆ To

const double To =216.54
| static

Definition at line 26 of file CarbonDioxide.cpp.

## ◆ R

const double R =188.918
| static

Definition at line 27 of file CarbonDioxide.cpp.

## ◆ Gamma

const double Gamma =5.0E-6
| static

Definition at line 28 of file CarbonDioxide.cpp.

## ◆ u0

const double u0 =3.2174105E5
| static

Definition at line 29 of file CarbonDioxide.cpp.

## ◆ s0

const double s0 =2.1396056E3
| static

Definition at line 30 of file CarbonDioxide.cpp.

## ◆ Tp

const double Tp =250
| static

Definition at line 31 of file CarbonDioxide.cpp.

## ◆ Pc

const double Pc =7.38350E6
| static

Definition at line 32 of file CarbonDioxide.cpp.

## ◆ M

const double M =44.01
| static

Definition at line 33 of file CarbonDioxide.cpp.

## ◆ Acarbdi

const double Acarbdi[]
| static

Initial value:
= {
2.2488558E-1,
-1.3717965E2,
-1.4430214E4,
-2.9630491E6,
-2.0606039E8,
4.5554393E-5,
7.7042840E-2,
4.0602371E1,
4.0029509E-7,
-3.9436077E-4,
1.2115286E-10,
1.0783386E-7,
4.3962336E-11,
-3.6505545E4,
1.9490511E7,
-2.9186718E9,
2.4358627E-2,
-3.7546530E1,
1.1898141E4
}

Definition at line 36 of file CarbonDioxide.cpp.

## ◆ F

const double F[]
| static

Initial value:
= {
-6.5412610,
-2.7914636E-1,
-3.4716202,
-3.4989637,
-1.9770948E1,
1.3922839E2,
-2.7670389E2,
-7.0510251E3
}

Definition at line 59 of file CarbonDioxide.cpp.

## ◆ D

const double D[]
| static

Initial value:
= {
4.6400009E2,
6.7938129E2,
1.4776836E3,
-3.1267676E3,
3.6397656E3,
-1.3437098E3
}

Definition at line 71 of file CarbonDioxide.cpp.

## ◆ G

const double G[]
| static

Initial value:
= {
8.726361E3,
1.840040E2,
1.914025,
-1.667825E-3,
7.305950E-7,
-1.255290E-10,
}

Definition at line 81 of file CarbonDioxide.cpp.